### Function

# PangoOT tag_from_script

since: 1.18

#### Declaration [src]

    PangoOTTag
    pango_ot_tag_from_script (
      PangoScript script
    )

#### Description [src]

Finds the OpenType script tag corresponding to `script`.

The `PANGO_SCRIPT_COMMON`, `PANGO_SCRIPT_INHERITED`, and `PANGO_SCRIPT_UNKNOWN` scripts are mapped to the OpenType ‘DFLT’ script tag that is also defined as `PANGO_OT_TAG_DEFAULT_SCRIPT`.

Note that multiple `PangoScript` values may map to the same OpenType script tag. In particular, `PANGO_SCRIPT_HIRAGANA` and `PANGO_SCRIPT_KATAKANA` both map to the OT tag ‘kana’.

Available since: 1.18

#### Parameters

`script`

  Type: `PangoScript`

  A `PangoScript`

#### Return value

Type: `PangoOTTag`

`PangoOTTag` corresponding to `script` or `PANGO_OT_TAG_DEFAULT_SCRIPT` if none found.